html .content {
  width: 930px;
}
html .header_nav .main_nav > li { margin-left: 20px;}

html .store_loc > div {
  float: none;
  width: 100%;
}
html .foot_social_icons a {
  margin-left: 30px;
  margin-right: 30px;
}
html .foot_links.content {
  width: 100%;
}
html .foot_instagram ul li {
  width: 25%;
}
html .foot_instagram ul li:nth-child(5),
html .foot_instagram ul li:nth-child(6) {
  display: none;
}
html .footer ul {
  margin-left: 70px;
}
html .store_loc .action {
  bottom: 10%;
}
html .split_uneven .quotes {
  width: 50%;
}
html .det_carousel .car_cont {
  height: 287px;
}
html .det_carousel {
  padding: 74px 30px;
}
html .vac_list .filter {
  width: 914px;
}
html .pickup_quick .btnout input {
  width: 277px;
}
html .quotes .q_img img {
  width: 126%;
  margin-left: -13%;
}
html .pickup_quick .text {
  min-height: 84px;
}
html .su_text {
  width: 47.26%;
}
html .su_text.halfh div {
  margin-top: 8px;
}
html .su_text {
  padding-left: 30px;
}
html .s_list ul li > div {
  float: none;
}
html .vac_list.s_filter .filter form > div {
  width: 80%;
}
html .vac_list.s_filter .filter input, html .vac_list.s_filter .filter .select {
  margin-bottom: 8px;
}
html .vac_list.s_filter .filter {
  height: 165px;
}
html .expanded .vac_list.s_filter .filter {
  height: 315px;
}
html .s_seccol.expanded .s_list {
  top: 390px;
}
html .s_seccol .s_list {
  top: 205px;
}
html .s_list ul li > div.contact,
html .s_list ul li > div.address {
  width: 100%;
}
html .s_list ul li:hover .detail span {
  right: -20px;
  bottom: -18px;
}
html .header_nav.for_search {
  height: 100px;
}
html .header_nav.for_search .logo {
  top: 23px;
}
html .fixed_container {
  top: 100px;
  min-height: calc(100% - 100px);
}
html .header_nav.for_search .main_nav {
  top: 34px;
}
html .s_list ul li > div.heading {
  margin-bottom: 8px;
}
html .s_list ul li {
  /*margin-bottom: 8px;
  padding-bottom: 8px;*/
}
html .s_seccol .s_list {
  /*padding-top: 8px;
  padding-bottom: 8px;*/
}
html .s_back {
  padding: 25px 0;
}
html .vac_list.s_filter .filter input.tab_short,
html .vac_list.s_filter .filter .select.tab_short {
  width: calc(100% - 80px);
}
html .expanded 
.vac_list.s_filter .filter input.tab_short {
  width: 100%;
}
html .vac_list.s_filter .filter button {
  bottom: 37px;
}
html .vac_list.s_filter .filter form > div {
  padding-bottom: 30px;
}
html .vac_list.s_filter .filter a.toggle {
  bottom: 0;
}
html .gratis_ophalen .foot_links a:first-child {
  margin-left: 0;
}
html .gratis_ophalen .foot_links a {
  width: 450px;
}
